@font-face {
  font-family: "GothamBook";
  src: url("fonts/Gotham-Book.eot");
  src: local("Gotham Book"), local("Gotham-Book"),
    url("fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"),
    url("fonts/Gotham-Book.woff2") format("woff2"),
    url("fonts/Gotham-Book.woff") format("woff"),
    url("fonts/Gotham-Book.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "GothamLight";
  src: url("fonts/Gotham-Light.eot");
  src: local("Gotham Light"), local("Gotham-Light"),
    url("fonts/Gotham-Light.eot?#iefix") format("embedded-opentype"),
    url("fonts/Gotham-Light.woff2") format("woff2"),
    url("fonts/Gotham-Light.woff") format("woff"),
    url("fonts/Gotham-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "GothamBold";
  src: url("fonts/Gotham-Bold.eot");
  src: local("Gotham Bold"), local("Gotham-Bold"),
    url("fonts/Gotham-Bold.eot?#iefix") format("embedded-opentype"),
    url("fonts/Gotham-Bold.woff2") format("woff2"),
    url("fonts/Gotham-Bold.woff") format("woff"),
    url("fonts/Gotham-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "GothamMedium";
  src: url("fonts/Gotham-Medium.eot");
  src: local("Gotham Medium"), local("Gotham-Medium"),
    url("fonts/Gotham-Medium.eot?#iefix") format("embedded-opentype"),
    url("fonts/Gotham-Medium.woff2") format("woff2"),
    url("fonts/Gotham-Medium.woff") format("woff"),
    url("fonts/Gotham-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
